rematch - Feature #440
Feature # 255 (Open): [Message]

[Message] Code down pdf file certificates

09/13/2024 04:51 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Hieu Nguyen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ten file: 00000

History

#1 - 09/13/2024 03:40 PM - Nguyén Tra

- File 2024-09-13_13-39-33.png added

#2 - 09/13/2024 03:40 PM - Nguyén Tra

- Description updated

#3 - 11/26/2024 07:15 PM - Hieu Nguyen

- Status changed from Open to Resolved
